<?php
//forward the request to a "custom action"
global $str, $config;
$url = $config['url']['root']."/?module=custom_actions&action=code_editor&_tab_id=".$str->forURL($str->forHTML($_REQUEST['_tab_id']));
$url .= "&path=".$str->forURL($str->forHTML($data['relativePath']));
header("Location: ".$url);